const printForecast = temperatures => {
  let output = "";
  for (let i = 0; i < temperatures.length; i++) {
    output += `... ${temperatures[i]}°C in ${i + 1} days `;
  }

  return output;
};

console.log(printForecast([17, 21, 23]));
console.log(printForecast([12, 5, -5, 0, 4]));
